GroupControllerRemoveMemberFromGroups Method

POST /Group/RemoveMemberFromGroups/{id} Removes a member from a series of groups.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (8.0.2.1001)
Syntax
[HttpPostAttribute]
[ActionNameAttribute("RemoveMemberFromGroups")]
public HttpResponseMessage RemoveMemberFromGroups(
	Guid id,
	[FromBodyAttribute] ModifyGroupOptions options,
	Nullable<Guid> sessionId = null
)

Parameters

id
Type: SystemGuid
The ID of the account/group to remove.
options
Type: Dundas.BI.WebApi.ModelsModifyGroupOptions
The list of ID's to be removed from the group.
sessionId (Optional)
Type: SystemNullableGuid
Current session ID.

Return Value

Type: HttpResponseMessage
A status code indicating whether the operation was successful.
See Also